#!/bin/bash
CONTAINER_ROOT=/home/laxaurus/docker

CONTAINER_DIR=$CONTAINER_ROOT/$1
echo "attempting to start $1 at $CONTAINER_DIR..."
env $(cat $CONTAINER_DIR/.env | grep "#" -v) docker-compose -f $CONTAINER_DIR/docker-compose.yml up -d 
